Categories
Manage the species and breed categories used to classify pets.
授权
Authorizationstring必填
Pass your API key as a Bearer token in the Authorization header.
响应
200
An array of categories.
application/json
namestring必填Example:
The category name (e.g. Dog, Cat, Rabbit).
Dogdescriptionstring可选Example:
A short description of the category.
Domestic dogs of all breeds.idinteger · int64必填Example:
Unique identifier assigned on creation.
1401
Missing or invalid API key.
application/json
get
/categories授权
Authorizationstring必填
Pass your API key as a Bearer token in the Authorization header.
请求体
namestring必填Example:
The category name (e.g. Dog, Cat, Rabbit).
Dogdescriptionstring可选Example:
A short description of the category.
Domestic dogs of all breeds.响应
201
Category created successfully.
application/json
400
The request body is missing required fields or contains invalid values.
application/json
401
Missing or invalid API key.
application/json
post
/categories最后更新于